@charset "utf-8";

html {
	height: 100%;
}

body {
  height: 100%;
  font: 12px/1.4 Verdana, Arial, Helvetica, sans-serif;
  color:#1863b1;
  background: #FFF;
  margin: 0;
  padding: 0;
  /*background-image: url('bg_body.jpg');*/
  background-repeat:repeat-x;
  background-position:center top;
  background-attachment:fixed;
}


div { padding:0; margin:0; border:none; }
ul, ol, dl { padding: 0; margin: 0; list-style:disc; }
a img { border: none; }
a { outline:none; }
.footer { padding: 0px 0; position: relative; clear: both; }
.fltrt { float: right; margin-left: 8px; }
.fltlft { float: left; margin-right: 8px; }
.clearfloat {  clear:both; height:0; font-size: 1px; line-height: 0px; }

/* ОСНОВНАЯ РАЗМЕТКА */
.container { width: 1100px; margin: 0 auto; z-index: 10;position: relative; height: auto !important; height: 100%; min-height: 100%; background-color:#FFF;}
.header { height:240px; margin-bottom:25px; }
.sidebar1 { float: right; width: 300px; margin: 49px 0px 0px 0px; }
.content_main { padding: 0; width: 775px; float: left; }
.sidebar1_inner { float: right; width: 300px; margin: 22px 0px 0px 0px; }
.sidebar1_inner_index { float: right; width: 300px; margin: 0px 0px 0px 0px; }
.content ul, .content ol {  padding: 0 15px 15px 40px; }
.content_inner { padding:15px 15px 15px 15px; border-right:1px dotted #3c85cf; /*border-bottom:1px dotted #3c85cf; background-image:url('bg_content_inner.png'); */}
.content_index { padding:13px 0px 15px 0px;  }
.breadcrumb { /*border-bottom:1px dotted #3c85cf;*/ padding: 0px 0px 10px 15px; font-size:10px; color:#999;	}

/* ШАПКА */
div.menu_top { width:755px; height:50px; margin-right:25px; padding: 10px 10px 0px 10px; background-image:url('bg_menu_top.png'); }
div.menu_lang { width:100px; height:58px; padding-right:200px;  }
div.logo { width:300px; height:180px; }
#region-logo_img {height:180px;}
div.slogan_ru { width:740px; height:167px; margin-right:25px; padding: 13px 0 0 35px; background-image:url('bg_slogan_ru.png'); border-top:1px #FFF solid; }
div.slogan_by { width:740px; height:167px; margin-right:25px; padding: 13px 0 0 35px; background-image:url('bg_slogan_by.png'); border-top:1px #FFF solid; }

/* КАБИНЕТ */
div.cabinet { width:210px; height:139px; }
div.input_block { width: 130px; height: 22px; background-image:url('bg_input.png'); }
div.cabinet input { padding: 0px 5px 1px 5px; border: none; background: none; width: 126px; height: 20px; font-size:11px; color:#3e5164; }
div.cabinet input.submit { background-image:url('bg_submit.png');  border: 0; width: 65px; height: 22px; }

a.button { 
  display: inline-block; 
  text-decoration: none !important; 
  font-size:11px; 
  color:#3e5164; 
  background-image: url('bg_submit.png'); 
  background-position: 0 0;
  background-repeat: no-repeat; 
  width: 65px; 
  height: 22px; 
  line-height: 22px;
  padding: 0 0 0 16px;
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* ОБЛАСТЬ КОНТЕНТА ДЛЯ ГЛАВНОЙ*/
div.content_top { width:775px; height:39px; margin-right:25px; }
div.content_middle_1 { width:745px; height:185px; margin-right:25px;  padding: 0px 15px 0px 15px; }
div.content_middle_2 { width:745px; height:230px; padding: 15px 15px 0px 15px;	margin-right:25px;  }
div.content_middle_3 { width:745px; padding: 0px 15px 0px 15px; margin-right:25px;  background-repeat:repeat-y; }
div.content_bottom { width:775px; height:43px; margin-right:25px; }

/* БЛОКИ НА ГЛАВНОЙ RU*/
div.block_1_ru { width:200px; height:57px; padding:100px 15px 15px 40px; background-image:url('bg_block_1_ru.png'); }
div.block_2_ru { width:209px; height:57px; padding:100px 15px 15px 40px; background-image:url('bg_block_2_ru.png'); }
div.block_3_ru { width:210px; height:57px; padding:100px 5px 15px 40px; background-image:url('bg_block_3_ru.png'); }
div.block_1_ru a:link, div.block_2_ru a:link, div.block_3_ru a:link { color:#FFFFFF; font-size:12px; text-decoration:none; }
div.block_1_ru a:visited, div.block_2_ru a:visited, div.block_3_ru a:visited { color:#FFFFFF; font-size:12px; text-decoration:none; }
div.block_1_ru a:hover, div.block_2_ru a:hover, div.block_3_ru a:hover { color:#FFFFFF; font-size:12px; text-decoration:underline; }

/* БЛОКИ НА ГЛАВНОЙ BY*/
div.block_1_by { width:180px; height:57px; padding:100px 15px 15px 60px; background-image:url('bg_block_1_by.png'); }
div.block_2_by { width:189px; height:57px; padding:100px 15px 15px 60px; background-image:url('bg_block_2_by.png'); }
div.block_3_by { width:180px; height:57px; padding:100px 15px 15px 60px; background-image:url('bg_block_3_by.png'); }
div.block_1_by a:link, div.block_2_by a:link, div.block_3_by a:link { color:#FFFFFF; font-size:12px; text-decoration:none; }
div.block_1_by a:visited, div.block_2_by a:visited, div.block_3_by a:visited { color:#FFFFFF; font-size:12px; text-decoration:none; }
div.block_1_by a:hover, div.block_2_by a:hover, div.block_3_by a:hover { color:#FFFFFF; font-size:12px; text-decoration:underline; }

/* СЛАЙДЕР НА ГЛАВНОЙ */
div.slider_out { width:775px; height:210px; background-image:url('bg_slider.png'); padding:10px 0px 10px 0px; margin-top:10px; }
div#feature_list { width: 775px; height: 210px; overflow: hidden; position: relative; margin-left:0px; }
div#feature_list ul { position: absolute; top: 0; list-style: none;	padding: 0; margin: 0; }
ul#tabs { left: 0; z-index: 2; width: 296px; }
ul#tabs li { font-size: 11px; font-family: Verdana; }
ul#tabs li img { padding: 5px; border: none; float: left; margin: 10px 10px 0 0; }
ul#tabs li a { color: #deeaf5; text-decoration: none; font-size:10px; display: block; padding: 10px 5px 5px 10px; height: 55px; outline: none;  }
ul#tabs li a span.h3 { color:#FFFFFF; font-size:13px; font-family:Verdana; font-weight:bold; text-shadow:1px 2px 3px #af5d13; color: #FFFFFF; text-shadow:none; padding: 10px; margin:0; padding:0; }
ul#tabs li a:hover { text-decoration: none; }
ul#tabs li a.current { background:  url('slider/feature-tab-current.png'); color: #FFF; }
ul#tabs li a.current h3 { color: #FFF; text-shadow:1px 2px 3px #af5d13; }
ul#tabs li a.current:hover { text-decoration: none; cursor: default; }
ul#output { right: 0; width: 530px; height: 210px; position: relative;  }
ul#output li { position: absolute; width: 530px; height: 240px; }
ul#output li a { position: absolute; bottom: 45px; right: 20px; padding: 5px 10px 5px 20px; text-decoration: none; font-size: 11px; color: #338ae3; background: #FFFFFF; 		-moz-border-radius: 5px; background-image:url('arrow_right_menu.png'); background-repeat:no-repeat; border:0px dotted #338ae3;}
ul#output li a:hover { background: #f27b0d; background-image:url('arrow_right_menu.png'); background-repeat:no-repeat; border:0px dotted #FFF; color:#FFFFFF; }
span.h3 { }

/* ХОТ СПОТЫ В БЕЛАРУСИ */

div#block-menu-menu-ru-menu-wifihotspot div.content ul.menu {
	list-style:none !important; border:none; padding:0; margin:0; }
div#block-menu-menu-ru-menu-wifihotspot div.content ul.menu li {
	list-style:none !important; border:none; padding:0; margin:0;}
div#block-menu-menu-ru-menu-wifihotspot div.content ul.menu li a:link {
	color:#1863b1;
	border:none;
	text-decoration:underline; padding:0; margin:0;
}
div#block-menu-menu-ru-menu-wifihotspot div.content ul.menu li a:visited {
	color:#1863b1;
	border:none;
	text-decoration:underline;
}
div#block-menu-menu-ru-menu-wifihotspot div.content ul.menu li a:hover {
	background-image:none;
	background-color:transparent;
	color:#e96d21;
	border:none;
	text-decoration:none;
}
div#block-menu-menu-ru-menu-wifihotspot div.content ul.menu li a.active {
	color:#e96d21;
	border:none;
	text-decoration:none;
	font-weight:normal;
}

/* ФУТЕР */

div.footer_new_index a:link, div.footer_new_index a:visited {color:#e6eef6; text-decoration:underline; }
div.footer_new_index a:hover {color:#e6eef6; text-decoration:none; }

div.footer_new_inner { width:635px; height:65px; padding: 0px 0px 0px 140px; margin: 275px 25px 0 0; border-right:1px dotted #3c85cf; border-top:1px dotted #3c85cf; background-image:url('bg_footer_inner.png'); font-size:11px; color:#929598; }

div.footer_ru { width:635px; height:120px; padding: 0px 0px 0px 0px; margin: 25px 25px 0 0; font-size:11px; color:#929598; }
div.footer_by { width:635px; height:65px; padding: 0px 0px 0px 0px; margin: 25px 25px 0 0; background-image:url('bg_footer_index_by.gif'); font-size:11px; color:#929598; }



/* ССЫЛКИ, ЗАГОЛОВКИ */
a:link { color: #1863b1; text-decoration: underline;  }
a:visited { color: #1863b1; text-decoration: underline; }
a:hover, a:active, a:focus {  text-decoration: none; color: #e96c21; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0;	}
h1 { color:#e96d21; font-size:27px; font-family:Verdana; font-weight:normal; padding:10px 0px 10px 0px; }
h2 { color:#e96d21; font-size:23px; font-family:Verdana; font-weight:normal; margin:10px 0px 10px 0px; }
h3 { color:#FFFFFF; font-size:18px; font-family:Verdana; font-weight:normal; }
h4 { color:#e96d21; font-size:17px; font-family:Verdana; font-weight:normal; margin:10px 0px 10px 0px; }
h5 { color:#3982cd; font-size:17px; font-family:Verdana; font-weight:normal; margin:12px 0px 0px 0px; padding:0; }
h6 { color:#3982cd; font-size:17px; font-family:Verdana; font-weight:normal; margin:10px 0px 10px 0px; }
p { margin:7px 0px 7px 0px; padding:0; }

/* ФОРМЫ */
/* ----------- stylized ----------- */

input, select, textarea { border:1px solid #9baaba; background-color:#f2f7fd; color:#1863b1; }
label { color:#1863b1; font-weight:normal;}
submit {border:1px solid #9baaba; }


#stylized{
border:solid 2px #b7ddf2;
background:#ebf4fb;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#stylized button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background:#666666 url('button.png') no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}



/* ПЕРЕКЛЮЧАТЕЛЬ ЯЗВКОВ */
div.menu_lang div div ul { list-style:none; list-style-image: none; list-style-position: inside; list-style-type: none; padding: 0; margin: 0; }
div.menu_lang div div ul li.ru { display: block; width: 38px; height: 34px; /*background-image:url('lang_rus_off.png');*/ float:left; }
div.menu_lang div div ul li.be { display:block; width:38px; height:34px; /*background-image:url('lang_bel_off.png');*/ float:right; }
div.menu_lang div div ul li.be a { display:block; width:38px; height:34px; background:none; }
div.menu_lang div div ul li.ru a.active { display:block; width:38px; height:34px; /*background-image:url('lang_rus_on.png');*/ }
div.menu_lang div div ul li.be a.active { display:block; width:38px; height:34px; /*background-image:url('lang_bel_on.png');*/ }
div#block-locale-0 { float: right; }

/* КАРТА ХОТ-СПОТОВ */
ul.menu {list-style:none; }
div#block-menu-menu-ru-menu-wifihotspot ul li { color:#093; }

/* Страницы */
.item-list {margin:1px !important; padding: 20px 1px 1px 1px !important; }
.pager { margin:0;  padding:0; }
.pager li {color:#1863b1; margin:1px !important; padding:1px !important;}

.pager li a {color:#1863b1;  margin:1px !important; padding:1px !important;}





/*ФОРМА ЗАЯВКИ*/
#f-tarif fieldset,
#f-contacts fieldset,
#f-phone fieldset,
#f-registration_address fieldset { background-color:#e2eaf3 !important; border:none; padding:10px 20px;}

#f-tarif .form-item,
#f-contacts .form-item,
#f-phone .form-item,
#f-registration_address .form-item {margin:4px !important;}

#f-tarif label,
#f-contacts label,
#f-phone label,
#f-registration_address label {color:#434a53 !important; font-weight:normal; font-size:11px !important;}

#f-tarif h3,
#f-contacts h3,
#f-phone h3,
#f-registration_address h3 {color:#f27b0d !important; }

#assomi-tf-form em { font-size:12px !important; color:#434a53 !important; font-style:normal;}

#f-tarif h4,
#f-contacts h4,
#f-phone h4,
#f-registration_address h4 {color:#434a53 !important; border-bottom: 1px solid #9BAABA; margin-bottom:4px !important;}

#f-tarif .description,
#f-contacts .description,
#f-phone .description,
#f-registration_address .description { color:#9BAABA !important;}

#f-tarif-1 label,
#f-phone-1 label,
#f-phone-2 label,
#f-contacts-1 label,
#f-contacts-2 label,
#f-registration_address-2 label,
#f-registration_address-3 label,
#f-registration_address-5 label,
#f-registration_address-6 label,
#f-registration_address-7 label,
#f-registration_address-8 label,
#f-registration_address-9 label,
#f-registration_address-10 label,
#f-registration_address-11 label,
#f-registration_address-12 label,
#f-registration_address-13 label,
#f-registration_address-15 label,
#f-phone-3 label,
#f-phone-4 label,
#f-phone-5 label,
#f-phone-6 label,
#f-phone-7 label,
#f-phone-9 label {color:#f27b0d !important;}

#f-tarif .ahah-progress,
#f-contacts .ahah-progress,
#f-phone .ahah-progress,
#f-registration_address .ahah-progress {
float: right;
margin: -20px 0px 0px; }




/*ФОРМА xPON*/


#views-exposed-form-xpon-page-1 > div  {background-color:#e2eaf3 !important; border:none; padding:15px 20px; margin:10px 0px 20px 0px;}
#views-exposed-form-xpon-page-1 #edit-field-street-x-value { width:160px;}
#views-exposed-form-xpon-page-1 #edit-field-ulica-x-value { width:160px;}
#views-exposed-form-xpon-page-1 #edit-field-number-x-value { width:100px;}
#edit-submit-xpon { margin-top:17px !important;}



/*Карта покрытия WLL http://byfly.by/node/14325/*/

#pink-square {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: 5px;
    background-color: #FFCECB;
}

#red-square {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: 5px;
    background-color: #F59795;
}


/* ФОРМА Оценка удовлетворенности пользователей пакетов услуг «Ясна» */

.page-node-2532 {
    background-color: #ffeed3;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	color: #333;
	padding: 20px 0;
}

#node-2532-wrapper {
    width: 1000px;
    margin: 0 auto;
	padding: 20px;
    background-color: #fff;
}

.page-node-2532 h1 {
	padding: 0 0 20px 0;
    font-size: 28px;
    border-bottom: 1px dotted #999;
    color: #f37027;
}

.page-node-2532 label {
    color: #333;
    font-weight: bold;
}

.page-node-2532 input.form-text,
.page-node-2532 select, 
.page-node-2532 textarea {
    border: 1px solid #939393;
	outline: none;
    background-color: #fff;
    color: #333;
	padding: 5px;
}

.page-node-2532 input.form-submit {
    border: 1px solid #ed511c;
    background-color: #ed511c;
    color: #fff;
	padding: 5px 10px;
	font-size: 18px;
	cursor: pointer;
}

.page-node-2532 thead th {
    text-align: center;
    padding: 0;
    border: none;
}

.page-node-2532 tr.even, 
.page-node-2532 tr.odd {
    background-color: #fff;
    border-bottom: 1px solid #939393;
    padding: 0;
}

.page-node-2532 tr.even td, 
.page-node-2532 tr.odd td {
    padding: 5px 0;
}













